CVE-2018-21095

2020-04-27T16:15:00
ID CVE-2018-21095
Type cve
Reporter cve@mitre.org
Modified 2020-04-27T19:50:00

Description

Certain NETGEAR devices are affected by stored XSS. This affects SRR60 before 2.2.1.210 and SRS60 before 2.2.1.210.